
#primary-menu {
	float: none;
	margin: 0;
	padding: 0;
	
	
}
#primary-menu select {
	display:none;
}
#primary-menu select {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #eee;
    cursor: pointer;
    width: 100%;
	padding: 0px;
	margin: 0px 0;
	box-shadow:0 0 0 rgba();
	-moz-box-shadow:0 0 0 rgba();
	-webkit-box-shadow:0 0 0 rgba();
	color: #676767;
	
}
#primary-menu ul {
	margin: 0;
	padding: 0px 0;
	list-style-type: none;
	float: right;

}
#primary-menu ul li:hover { 
	visibility: inherit; 
}
#primary-menu ul li {
	position: relative;
	display: inline;
	float: left;
	margin: 0 0 0 -1px;
	background: url(../images/sprite.png) no-repeat scroll right -153px transparent;
}
#primary-menu ul li:last-child {
    background: none;
}
#primary-menu ul li a {
	text-decoration: none;
	text-transform: none;
	font-size: 15px;
	font-weight: 400;
	color: #006AB6;
	padding: 5px 5px;
	display: block;
	float: left;
	background:none;
	border-left: 0px solid #000;
	
}
#primary-menu ul li a:hover, #primary-menu ul li.sfHover a {
	background-color: #2DABE2;
	color: #fff;
}
.selact {
	background-color: #fff;
	padding: 12px 22px;
	color: #fff;
}
#primary-menu .current {
	color: #fff !important;
}
#primary-menu ul li a.logo {
	display: none;
	margin: 0;
}
#primary-menu ul ul {
	position: absolute;
	top: -9999em;
	width: 180px;
    background: #2DABE2; 
	z-index: 9999;
}
#primary-menu ul ul li { 
	width: 100%; 
}
#primary-menu ul li:hover ul {
	left: 0;
	top: 32px;
}
#primary-menu ul li:hover li ul { 
	top: -9999em; 
}
#primary-menu ul li li:hover ul {
	left: 180px;
	top: 0;
}
#primary-menu ul ul {
	padding: 0;
	margin: 0;
}
#primary-menu ul ul li {
	margin: 0;
	background: none;
	border-bottom: 1px solid #158DC1;
}
#primary-menu ul ul li:last-child {
	border-bottom: none;
}
#primary-menu ul ul li a {
	font-size: 14px;
	padding: 5px 5px;
}
#primary-menu ul li:hover ul li a { 
    color: #fff;    
}
#primary-menu ul li:hover ul li a:hover { 
    color: #000; 
}
.fixed { position: fixed; top: 0px; z-index:999; height: 59px;  }
#header-wrapper .fixed { }
.fixed .header { border-bottom: none; margin-left:-30px;  width: 100%; background-color: #f8f8f8; box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);}
.fixed #logo { display:none; }
.fixed .logo2 { position:absolute; left: 30px; top:12px; }
.fixed #primary-menu ul { padding: 0 30px 0 0; }
.fixed #primary-menu ul li ul { padding: 0 0 0 0; }
.fixed #primary-menu ul li { background: url(../images/sprite.png) no-repeat scroll right -149px transparent; }
.fixed #primary-menu ul li:last-child {  background: none; }
.fixed #primary-menu ul li a { color: #676767; padding: 21px 15px; }
.fixed #primary-menu ul li a:hover, .fixed #primary-menu ul li.sfHover a {	background-color: #444;	color: #fff; }
.fixed #primary-menu .current { color: #fff; }
.fixed #primary-menu ul li:hover ul { top: 59px; }
.fixed #primary-menu ul ul li { background: none; }
.fixed #primary-menu ul li:hover ul li a { padding: 12px 15px; background: #444; color:#999; }
.fixed #primary-menu ul li:hover ul li a:hover { color:#fff; }
.fixed #primary-menu ul li ul li ul {
margin-top: -59px;
}
.menu-selact
{
border-bottom: 4px solid #E58100;
}
/*--------------------------------------------------
		  SECTION TITLE
---------------------------------------------------*/

/*--------------------------------------------------
			PHOTOSTREAM
---------------------------------------------------*/
.photostream-wrapper, #footer .photostream-wrapper {
	float: left;
}
.photostream ul, #footer .photostream ul, .widget .photostream ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	margin-left: -10px;
}
.photostream ul li, #footer .photostream ul li, .widget .photostream ul li {
	width: auto;
	float: left;
	margin: 0 0 10px 10px;
}
.photostream a, #footer .photostream a, .photostream img, #footer .photostream img {
	height: 40px;
	width: 40px;
}
.photostream a, #footer .photostream a {
	border: 1px solid #eee;
	padding: 4px;
	display: block;
}
#footer .photostream a {
	border: 1px solid #555;
}
#footer .photostream a {
}
.photostream a:hover, #footer .photostream a:hover {
}
.photostream img, #footer .photostream img {
	opacity:0.7;
	filter:alpha(opacity=70);
}
.photostream a:hover img, #footer .photostream a:hover img {
	opacity:1;
	filter:alpha(opacity=100);
}
/*--------------------------------------------------
		   SERVICES GRAPH
---------------------------------------------------*/

/*--------------------------------------------------
		    BUTTONS
---------------------------------------------------*/
.button {
	cursor:pointer;
	text-align:center;
	display:inline-block;
	margin-right: 5px;
	margin-bottom: 5px;
	-moz-border-radius: 2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}
.button.right {
	float:right;
}
.button, .button:hover {
	font-weight: bold;
	color: #FFFFFF;
	text-transform:uppercase;
}
.button:hover {
	background-color: #444;
}
.small {
	padding:0 6px;	
	font-size: 11px;
	line-height: 16px;
}
.medium {
	font-size:11px;
	padding: 7px 14px !important;
}
.large {
	padding: 11px 19px 11px 19px !important;
	font-size: 17px;
}
.rounded {
	-moz-border-radius: 20px;
	-webkit-border-radius:20px;
	border-radius:20px;
}
.grey { background-color:#444; }
.yellow { background-color:#FEEB43; color: #707070; }
.orange { background-color:#f96e5b; }
.green { background-color:#78d18b; }
.tealgreen { background-color:#3ea9a1; }
.blue { background-color: #7CC0CB; }
.navyblue { background-color: #657383; }
.purple { background-color:#9a86a2; }
.magenta {background-color:#C25283; }
.pink { background-color:#F9A7B0; }
.red { background-color:#dc4f49; }
.cream { background-color:#C9C299; }
/*--------------------------------------------------
			HIGHLIGHTS
---------------------------------------------------*/
